package com.muyu.server.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.common.domain.TableFie;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：yang
 * @Package：com.muyu.server.service
 * @Project：cloud-property
 * @name：TableFieldService
 * @Date：2024/8/23 14:00
 */
@Mapper
public interface TableFieldMapper extends BaseMapper<TableFie> {
    List<TableFie> selectByName(@Param("tableName") String tableName);
}
