package com.muyu.server.mysql;

import com.muyu.common.domain.data.base.BaseQuery;
import lombok.*;
import lombok.experimental.SuperBuilder;

import java.util.Map;

/**
 * @Author：
 * @Package：com.muyu.etl.property.mysql
 * @Project：cloud-etl-property
 * @name：MysqlQuery
 * @Date：2024/8/29 16:06
 */
@EqualsAndHashCode(callSuper = true)
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class MySqlQuery extends BaseQuery
{
    private String tableName;

    private String sql;
    private Long one;
    private Integer two;

    private Map<String ,Object> params;
}
