package com.muyu.common.domain.data.base;

/**
 * @Author：
 * @Package：com.muyu.etl.property.base
 * @Project：cloud-etl-property
 * @name：BaseDataAbsSource
 * @Date：2024/8/28 15:57
 *
 *  数据接入抽象类
 */
public abstract class BaseDataAbsSource implements BaseDataSource
{
    public void setQuery(BaseQuery baseQuery){
        BaseQueryHandler.set(baseQuery);
    }

    public <T> T getQuery(){
        return BaseQueryHandler.get();
    }


}
