package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.core.domain.Result;
import com.muyu.common.domain.TableFie;

import java.util.List;

/**
 * @Author：yang
 * @Package：com.muyu.server.service
 * @Project：cloud-property
 * @name：TableFieldService
 * @Date：2024/8/23 14:00
 */
public interface TableFieldService extends IService<TableFie> {
    /**
     * 查询所有数据字段
     * @ 所有数据字段列表请求参数
     * @return 数据字段列表
     */
    List<TableFie> selectList();


    List<TableFie> selectByName(String tableName);
}
